body {
	background: white;
	color: #222222;
	cursor: auto;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 16px;
	font-weight: normal;
	line-height: 1;
	padding: 0;
	position: relative;
	margin: 0;
}
/* 
Posiblemente no es necesario
html,
body {
	font-size: 100%;
} */

* {
	overflow-wrap: break-word;
}

*,
*:before,
*:after {
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

ol,
ul {
	margin-top: 0;
	margin-bottom: 10px;
}

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
	direction: ltr;
}

a {
	color: #005498;
	line-height: inherit;
	text-decoration: underline;
}

ul,
ol,
dl {
	font-family: inherit;
	font-size: 1em;
	margin-bottom: 1.25em;
	line-height: 1.6;
	list-style-position: outside;
}

ul,
ol {
	margin-left: 1.75em;
}

ol > li:before,
ul > li:before {
	content: "";
	display: block;
	height: 1em;
}

.psetheader {
	color: #ba3925;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	margin-top: 1em;
	margin-bottom: 0.5em;
	text-rendering: optimizeLegibility;
}

a.psetheader {
	font-size: 1.9em;
	text-decoration: none;
}

.sect1,
.sect2 {
	padding-bottom: 1.25em;
}

/* .sect2 {
	margin-top: 20px;
} */

.sectionbody {
	padding-top: 20px;
}

ol.arabic {
	list-style-type: decimal;
}

.separador {
	border-top: 3px double #ebebeb;
}

.paragraph {
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 1.25em;
	line-height: 1.6;
	text-rendering: optimizeLegibility;
}

#header,
#content,
#footnotes,
#footer {
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 0;
	margin-right: auto;
	max-width: 62.5em;
	padding-right: 0.9375em;
	padding-left: 0.9375em;
	position: relative;
}

#header:before,
#header:after,
#content:before,
#content:after,
#footnotes:before,
#footnotes:after,
#footer:before,
#footer:after {
	content: " ";
	display: table;
}

#tl-dr,
#help,
#ansioso-por-programar {
	font-family: Georgia, "URW Bookman L", Helvetica, Arial, sans-serif;
	margin-top: 1em;
	margin-bottom: 0.5em;
	line-height: 1.2125em;
}
#botonmenumostrar
{
	visibility: hidden;
}

@media only screen and (min-width: 768px) {
	.psetheader,
	#tl-dr,
	#help,
	#ansioso-por-programar {
		line-height: 1.4;
	}

	.psetheader {
		font-size: 2.75em;
	}

	#tl-dr,
	#help,
	#ansioso-por-programar {
		font-size: 1.2586em;
	}
}
